from setuptools import setup, find_packages

with open('README.md') as readme_file:
    README = readme_file.read()

with open('HISTORY.md') as history_file:
    HISTORY = history_file.read()

setup_args = dict(
    name='wordslist',
    version='0.0.1',
    description='Words from sentence or paragraph',
    long_description_content_type="text/markdown",
    long_description=README + '\n\n' + HISTORY,
    license='MIT',
    packages=find_packages(),
    author='Subeesh Palamadathil',
    author_email='subi4020@gmail.com',
    keywords=['wordslist', 'words', 'listofwords'],
    url='',
    download_url=''
)

"""""
install_requires = {
}
"""""
if __name__ == '__main__':
    setup(**setup_args)